Conecta con nosotros

Noticias

Detectada vulnerabilidad en VLC

Publicado el

Detectada vulnerabilidad en VLC 47

Desde el proyecto VideoLAN, la organización encargada del desarrollo y actualización del reproductor VLC, han confirmado que el reproductor de vídeo sufre una importante vulnerabilidad de seguridad en la última versión lanzada al mercado, la 1.1.6.

Detectada vulnerabilidad en VLC 49

MS Recomienda

Estudio sobre ciberseguridad en la empresa española ¡Participa en nuestra encuesta y gana!
Estudio "La virtualización en las empresas españolas" ¡Descárgate el informe!
Gestiona los dispositivos de tu empresa de forma inteligente Leer

Esta versión fue lanzada la pasada semana y de hecho, solucionaba problemas de seguridad en la versión anterior, pero no se descubrió otro error crítico que afectaba al manejo de los archivos MKV. El fallo en ese plugin permite a los piratas informáticos ejecutar un código malicioso en el sistema de un usuario, si consiguen que abra un archivo de vídeo MKV corrupto.

Uno de los desarrolladores del código VLC ya habría creado un parche, aunque de momento no se ha probado, por lo que se desconoce su efectividad. Suponemos en las próximas horas este problema quedará solventado, volviendo VLC a ser seguro y eficaz.

Lo más leído